View Single Post
Old 16 February 2012, 10:46   #2312
Join Date: Jun 2010
Location: out in the wild
Posts: 1,136
Originally Posted by mfilos View Post
Jens the new version 1.2b doesn't work with ACA630@30. Worked just fine with the latest 1.02b6.
Tested it today and reports as "ERROR: ACA card type unsupported."

Is there a chance we 30MHz owners can see this working at some point?
a) the new version doesn't do anything different from the old version. The only two changes are not functionality-related: Support for ACA1231 and help text.

b) I don't have a 30MHz card left, so I have nothing to test.

You have a working setup. Don't use the new software for now. We may or may not fix support for the ACA630/30 with a new version.

Schoenfeld is offline  
Page generated in 0.05080 seconds with 9 queries